Name:        departure-mono-nerd-fonts
Version:     3.3.0
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/DepartureMono.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c

%build
# Nothing to do here

%install

install -Dm644 DepartureMonoNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/DepartureMonoNerdFont-Regular.otf
install -Dm644 DepartureMonoNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/DepartureMonoNerdFontMono-Regular.otf
install -Dm644 DepartureMonoNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/DepartureMonoNerdFontPropo-Regular.otf

%files

%{_datadir}/fonts/%{name}/DepartureMonoNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/DepartureMonoNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/DepartureMonoNerdFontPropo-Regular.otf
%license "LICENSE"
%doc "README.md"

%changelog
* Sun Dec 01 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.3.0-1
- Updated to version v3.3.0
